» Ubuntu » パッケージ

Error

two or more packages specified (rvm-tools lucid)